Bug 6334 - [UPDATE REQUEST] broadcom-wl 6.30.223.271
: [UPDATE REQUEST] broadcom-wl 6.30.223.271
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-17 11:35 MSK by Eugene Shatokhin
Modified: 2015-11-30 19:41 MSK (History)
1 user (show)

See Also:
RPM Package: dkms-broadcom-wl
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-11-17 11:35:50 MSK
Updated the driver to version 6.30.223.271.
Comment 1 Eugene Shatokhin 2015-11-17 11:38:21 MSK
Advisory:
broadcom-wl was updated to version 6.30.223.271. This version provides a few bug fixes and supports Linux kernel up to 4.2 inclusive.

Build lists:
i586:
https://abf.io/build_lists/2598318
x86_64:
https://abf.io/build_lists/2598319
Comment 2 Eugene Shatokhin 2015-11-17 11:39:21 MSK
I have tested this update on two machines:
http://hw.rosalinux.ru/index.php?probe=4c12fda921
http://hw.rosalinux.ru/index.php?probe=eb6bbb00db

Works OK so far.
Comment 3 Vladimir Potapov 2015-11-26 16:30:29 MSK
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2015-11-30 16:20:50 MSK
broadcom-wl-6.30.223.271-1
https://abf.io/build_lists/2598318
https://abf.io/build_lists/2598319
******************************* Advisory ****************************
broadcom-wl was updated to version 6.30.223.271. This version provides a few bug fixes and supports Linux kernel up to 4.2 inclusive.
*********************************************************************
QA Verified